Manifest-Version: 1.0
Bnd-LastModified: 1749106906519
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Fragment Web
Bundle-SymbolicName: com.liferay.fragment.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.85.hotfix-10007-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.application.list;version="2.1",com.liferay.configuration.admin.dis
 play;version="1.1",com.liferay.document.library.kernel.service;versio
 n="3.9",com.liferay.document.library.kernel.util;version="2.0",com.li
 feray.exportimport.kernel.lar;version="3.7",com.liferay.fragment.conf
 iguration;version="1.2",com.liferay.fragment.constants;version="1.7",
 com.liferay.fragment.contributor;version="2.1",com.liferay.fragment.e
 xception;version="1.3",com.liferay.fragment.importer;version="1.1",co
 m.liferay.fragment.model;version="2.12",com.liferay.fragment.processo
 r;version="3.3",com.liferay.fragment.renderer;version="1.9",com.lifer
 ay.fragment.service;version="2.12",com.liferay.fragment.util.comparat
 or;version="1.3",com.liferay.frontend.taglib.clay.servlet.taglib.disp
 lay.context;version="1.5",com.liferay.frontend.taglib.clay.servlet.ta
 glib.soy;version="2.1",com.liferay.frontend.taglib.clay.servlet.tagli
 b.util;version="3.6",com.liferay.frontend.taglib.servlet.taglib.util;
 version="1.0",com.liferay.item.selector;version="4.3",com.liferay.ite
 m.selector.criteria;version="2.1",com.liferay.item.selector.criteria.
 upload.criterion;version="2.0",com.liferay.layout.page.template.impor
 ter;version="1.5",com.liferay.layout.page.template.model;version="2.5
 ",com.liferay.layout.page.template.service;version="3.7",com.liferay.
 petra.function;version="1.5",com.liferay.petra.io.unsync;version="1.0
 ",com.liferay.petra.sql.dsl;version="1.0",com.liferay.petra.sql.dsl.e
 xpression;version="1.2",com.liferay.petra.sql.dsl.query;version="1.0"
 ,com.liferay.petra.string;version="1.5",com.liferay.portal.aop;versio
 n="1.0",com.liferay.portal.configuration.metatype.annotations;version
 ="1.3",com.liferay.portal.configuration.metatype.bnd.util;version="2.
 0",com.liferay.portal.configuration.persistence.listener;version="1.1
 ",com.liferay.portal.kernel.annotation;version="7.0",com.liferay.port
 al.kernel.bean;version="8.0",com.liferay.portal.kernel.dao.orm;versio
 n="9.8",com.liferay.portal.kernel.dao.search;version="8.0",com.lifera
 y.portal.kernel.exception;version="9.7",com.liferay.portal.kernel.jso
 n;version="8.11",com.liferay.portal.kernel.language;version="8.3",com
 .liferay.portal.kernel.lock;version="7.3",com.liferay.portal.kernel.l
 og;version="7.0",com.liferay.portal.kernel.model;version="5.7",com.li
 feray.portal.kernel.module.configuration;version="2.0",com.liferay.po
 rtal.kernel.portlet;version="10.6",com.liferay.portal.kernel.portlet.
 bridges.mvc;version="3.0",com.liferay.portal.kernel.portlet.configura
 tion.icon;version="1.1",com.liferay.portal.kernel.portletfilereposito
 ry;version="2.0",com.liferay.portal.kernel.repository.capabilities;ve
 rsion="2.0",com.liferay.portal.kernel.repository.model;version="8.0",
 com.liferay.portal.kernel.resource.bundle;version="1.0",com.liferay.p
 ortal.kernel.security.permission;version="3.5",com.liferay.portal.ker
 nel.security.permission.resource;version="1.1",com.liferay.portal.ker
 nel.service;version="4.21",com.liferay.portal.kernel.servlet;version=
 "8.6",com.liferay.portal.kernel.settings.definition;version="1.0",com
 .liferay.portal.kernel.struts;version="8.0",com.liferay.portal.kernel
 .template;version="9.1",com.liferay.portal.kernel.theme;version="3.2"
 ,com.liferay.portal.kernel.transaction;version="8.1",com.liferay.port
 al.kernel.upload;version="8.2",com.liferay.portal.kernel.util;version
 ="10.42",com.liferay.portal.kernel.util.comparator;version="3.1",com.
 liferay.portal.kernel.workflow;version="9.6",com.liferay.portal.kerne
 l.zip;version="6.4",com.liferay.portal.util;version="4.30",com.lifera
 y.product.navigation.control.menu;version="2.2",com.liferay.staging;v
 ersion="1.1",com.liferay.taglib.search;version="2.0",com.liferay.tagl
 ib.security;version="8.0",com.liferay.taglib.servlet;version="2.0",co
 m.liferay.taglib.util;version="9.1",com.liferay.upload;version="1.1",
 javax.portlet,javax.portlet.annotations,javax.servlet,javax.servlet.h
 ttp,org.jsoup;version="1.15",org.jsoup.nodes;version="1.15",org.osgi.
 service.cm;version="1.6"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Fragment
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.fragment.web.internal.application.list,co
 m.liferay.fragment.web.internal.configuration,com.liferay.fragment.we
 b.internal.configuration.admin.service,com.liferay.fragment.web.inter
 nal.configuration.display,com.liferay.fragment.web.internal.constants
 ,com.liferay.fragment.web.internal.display.context,com.liferay.fragme
 nt.web.internal.handler,com.liferay.fragment.web.internal.portlet,com
 .liferay.fragment.web.internal.portlet.action,com.liferay.fragment.we
 b.internal.portlet.configuration.icon,com.liferay.fragment.web.intern
 al.portlet.helper,com.liferay.fragment.web.internal.portlet.route,com
 .liferay.fragment.web.internal.product.navigation.control.menu,com.li
 feray.fragment.web.internal.security.permission.resource,com.liferay.
 fragment.web.internal.servlet.taglib.clay,com.liferay.fragment.web.in
 ternal.servlet.taglib.util,com.liferay.fragment.web.internal.settings
 .definition,com.liferay.fragment.web.internal.struts,com.liferay.frag
 ment.web.internal.upload,com.liferay.fragment.web.internal.util,conte
 nt,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource=fragment-web;ver
 sion:Version="3.0.85.hotfix-10007-7310",osgi.service;objectClass:List
 <String>="com.liferay.application.list.PanelApp";uses:="com.liferay.a
 pplication.list",osgi.service;objectClass:List<String>="com.liferay.c
 onfiguration.admin.display.ConfigurationScreen";uses:="com.liferay.co
 nfiguration.admin.display",osgi.service;objectClass:List<String>="com
 .liferay.fragment.web.internal.configuration.admin.service.FragmentSe
 rviceManagedServiceFactory,org.osgi.service.cm.ManagedServiceFactory"
 ;uses:="com.liferay.fragment.web.internal.configuration.admin.service
 ,org.osgi.service.cm",osgi.service;objectClass:List<String>="com.life
 ray.fragment.web.internal.handler.FragmentEntryExceptionRequestHandle
 r";uses:="com.liferay.fragment.web.internal.handler",osgi.service;obj
 ectClass:List<String>="com.liferay.fragment.web.internal.portlet.help
 er.ExportHelper";uses:="com.liferay.fragment.web.internal.portlet.hel
 per",osgi.service;objectClass:List<String>="com.liferay.fragment.web.
 internal.upload.FragmentCollectionResourceUploadFileEntryHandler";use
 s:="com.liferay.fragment.web.internal.upload",osgi.service;objectClas
 s:List<String>="com.liferay.fragment.web.internal.upload.FragmentEntr
 yPreviewUploadFileEntryHandler";uses:="com.liferay.fragment.web.inter
 nal.upload",osgi.service;objectClass:List<String>="com.liferay.portal
 .aop.AopService";uses:="com.liferay.portal.aop",osgi.service;objectCl
 ass:List<String>="com.liferay.portal.kernel.portlet.ControlPanelEntry
 ";uses:="com.liferay.portal.kernel.portlet",osgi.service;objectClass:
 List<String>="com.liferay.portal.kernel.portlet.FriendlyURLMapper";us
 es:="com.liferay.portal.kernel.portlet",osgi.service;objectClass:List
 <String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionComm
 and";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.servi
 ce;objectClass:List<String>="com.liferay.portal.kernel.portlet.bridge
 s.mvc.MVCRenderCommand";uses:="com.liferay.portal.kernel.portlet.brid
 ges.mvc",osgi.service;objectClass:List<String>="com.liferay.portal.ke
 rnel.portlet.bridges.mvc.MVCResourceCommand";uses:="com.liferay.porta
 l.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>="
 com.liferay.portal.kernel.portlet.configuration.icon.PortletConfigura
 tionIcon";uses:="com.liferay.portal.kernel.portlet.configuration.icon
 ",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.se
 ttings.definition.ConfigurationBeanDeclaration";uses:="com.liferay.po
 rtal.kernel.settings.definition",osgi.service;objectClass:List<String
 >="com.liferay.portal.kernel.struts.StrutsAction";uses:="com.liferay.
 portal.kernel.struts",osgi.service;objectClass:List<String>="com.life
 ray.product.navigation.control.menu.ProductNavigationControlMenuEntry
 ";uses:="com.liferay.product.navigation.control.menu",osgi.service;ob
 jectClass:List<String>="javax.portlet.Portlet";uses:="javax.portlet",
 liferay.resource.bundle;bundle.symbolic.name="com.liferay.fragment.we
 b";resource.bundle.base.name="content.Language"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/react))",osgi.extender;filter:
 ="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme))",os
 gi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.
 com/tld/ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri
 =http://liferay.com/tld/util))",osgi.extender;filter:="(&(osgi.extend
 er=osgi.component)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;
 filter:="(objectClass=com.liferay.document.library.kernel.service.DLA
 ppLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.fragment.contributor.FragmentCollectionContributorTracke
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 fragment.importer.FragmentsImporter)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.fragment.processor.FragmentEntryPro
 cessorRegistry)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.fragment.renderer.FragmentRendererController)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.fragment.serv
 ice.FragmentCollectionService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.fragment.service.FragmentCompositionLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.fragment.service.FragmentCompositionService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.fragment.service.Frag
 mentEntryLinkLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.fragment.service.FragmentEntryLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.frag
 ment.service.FragmentEntryService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.fragment.web.internal.configuration.a
 dmin.service.FragmentServiceManagedServiceFactory)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.fragment.web.internal
 .handler.FragmentEntryExceptionRequestHandler)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.fragment.web.internal.por
 tlet.helper.ExportHelper)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.fragment.web.internal.upload.FragmentCollectio
 nResourceUploadFileEntryHandler)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.fragment.web.internal.upload.FragmentEn
 tryPreviewUploadFileEntryHandler)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.item.selector.ItemSelector)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.item.selector
 .ItemSelectorUploadResponseHandler)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.layout.page.template.importer.Layout
 PageTemplatesImporter)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.json.JSONFactory)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.langua
 ge.Language)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.model.Portlet)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.module.configuratio
 n.ConfigurationProvider)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.security.permission.resource.Port
 letResourcePermission)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.service.GroupLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.LayoutSetLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.PortalPreference
 sLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.staging.StagingGroupHelper)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.upload.U
 niqueFileNameProvider)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.upload.UploadHandler)";effective:=active,osgi.ser
 vice;filter:="(objectClass=javax.servlet.ServletContext)";effective:=
 active,osgi.service;filter:="(objectClass=org.osgi.service.cm.Configu
 rationAdmin)";effective:=active,osgi.contract;osgi.contract=JavaPortl
 et;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contr
 act;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(
 version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.fragment.web.internal.applicat
 ion.list.FragmentPanelApp.xml,OSGI-INF/com.liferay.fragment.web.inter
 nal.configuration.admin.service.FragmentServiceManagedServiceFactory.
 xml,OSGI-INF/com.liferay.fragment.web.internal.configuration.display.
 FragmentServiceCompanyConfigurationScreen.xml,OSGI-INF/com.liferay.fr
 agment.web.internal.configuration.display.FragmentServiceSystemConfig
 urationScreen.xml,OSGI-INF/com.liferay.fragment.web.internal.handler.
 FragmentEntryExceptionRequestHandler.xml,OSGI-INF/com.liferay.fragmen
 t.web.internal.portlet.FragmentControlPanelEntry.xml,OSGI-INF/com.lif
 eray.fragment.web.internal.portlet.FragmentPortlet.xml,OSGI-INF/com.l
 iferay.fragment.web.internal.portlet.action.AddFragmentCollectionReso
 urceMVCActionCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.p
 ortlet.action.AddFragmentEntryMVCActionCommand.xml,OSGI-INF/com.lifer
 ay.fragment.web.internal.portlet.action.CopyContributedFragmentEntryM
 VCActionCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.portle
 t.action.CopyFragmentEntryMVCActionCommand.xml,OSGI-INF/com.liferay.f
 ragment.web.internal.portlet.action.DeleteDraftFragmentEntriesMVCActi
 onCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.acti
 on.DeleteFragmentCollectionMVCActionCommand.xml,OSGI-INF/com.liferay.
 fragment.web.internal.portlet.action.DeleteFragmentCollectionResource
 sMVCActionCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.port
 let.action.DeleteFragmentCompositionPreviewMVCActionCommand.xml,OSGI-
 INF/com.liferay.fragment.web.internal.portlet.action.DeleteFragmentCo
 mpositionsAndFragmentEntriesMVCActionCommand.xml,OSGI-INF/com.liferay
 .fragment.web.internal.portlet.action.DeleteFragmentCompositionsMVCAc
 tionCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.ac
 tion.DeleteFragmentEntriesMVCActionCommand.xml,OSGI-INF/com.liferay.f
 ragment.web.internal.portlet.action.DeleteFragmentEntryPreviewMVCActi
 onCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.acti
 on.EditFragmentCollectionMVCActionCommand.xml,OSGI-INF/com.liferay.fr
 agment.web.internal.portlet.action.EditFragmentCollectionMVCRenderCom
 mand.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.action.Ed
 itFragmentEntryMVCActionCommand.xml,OSGI-INF/com.liferay.fragment.web
 .internal.portlet.action.EditFragmentEntryMVCRenderCommand.xml,OSGI-I
 NF/com.liferay.fragment.web.internal.portlet.action.EditFragmentServi
 ceConfigurationMVCActionCommand.xml,OSGI-INF/com.liferay.fragment.web
 .internal.portlet.action.ExportFragmentCollectionsMVCResourceCommand.
 xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.action.ExportF
 ragmentCompositionsAndFragmentEntriesMVCResourceCommand.xml,OSGI-INF/
 com.liferay.fragment.web.internal.portlet.action.ImportMVCActionComma
 nd.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.action.Move
 FragmentCompositionMVCActionCommand.xml,OSGI-INF/com.liferay.fragment
 .web.internal.portlet.action.MoveFragmentCompositionsAndFragmentEntri
 esMVCActionCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.por
 tlet.action.PreviewFragmentEntryMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.fragment.web.internal.portlet.action.PropagateContributedFragmen
 tEntriesChangesMVCActionCommand.xml,OSGI-INF/com.liferay.fragment.web
 .internal.portlet.action.PropagateFragmentEntryChangesMVCActionComman
 d.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.action.Propa
 gateGroupFragmentEntryChangesMVCActionCommand.xml,OSGI-INF/com.lifera
 y.fragment.web.internal.portlet.action.PublishFragmentEntryMVCActionC
 ommand.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.action.
 RenameFragmentCompositionMVCActionCommand.xml,OSGI-INF/com.liferay.fr
 agment.web.internal.portlet.action.RenderFragmentEntryMVCRenderComman
 d.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.action.Selec
 tFragmentCollectionMVCRenderCommand.xml,OSGI-INF/com.liferay.fragment
 .web.internal.portlet.action.UpdateFragmentCompositionPreviewMVCActio
 nCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.actio
 n.UpdateFragmentEntryMVCActionCommand.xml,OSGI-INF/com.liferay.fragme
 nt.web.internal.portlet.action.UpdateFragmentEntryPreviewMVCActionCom
 mand.xml,OSGI-INF/com.liferay.fragment.web.internal.portlet.action.Up
 loadFragmentCollectionResourceMVCActionCommand.xml,OSGI-INF/com.lifer
 ay.fragment.web.internal.portlet.action.UploadFragmentCompositionPrev
 iewMVCActionCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.po
 rtlet.action.UploadFragmentEntryPreviewMVCActionCommand.xml,OSGI-INF/
 com.liferay.fragment.web.internal.portlet.action.ViewFragmentCollecti
 onsMVCRenderCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.po
 rtlet.action.ViewFragmentEntryUsagesMVCRenderCommand.xml,OSGI-INF/com
 .liferay.fragment.web.internal.portlet.action.ViewGroupFragmentEntryU
 sagesMVCRenderCommand.xml,OSGI-INF/com.liferay.fragment.web.internal.
 portlet.action.ViewImportMVCRenderCommand.xml,OSGI-INF/com.liferay.fr
 agment.web.internal.portlet.action.ViewMVCRenderCommand.xml,OSGI-INF/
 com.liferay.fragment.web.internal.portlet.configuration.icon.Permissi
 onsPortletConfigurationIcon.xml,OSGI-INF/com.liferay.fragment.web.int
 ernal.portlet.helper.ExportHelper.xml,OSGI-INF/com.liferay.fragment.w
 eb.internal.portlet.route.FragmentFriendlyURLMapper.xml,OSGI-INF/com.
 liferay.fragment.web.internal.product.navigation.control.menu.Fragmen
 tEntriesGeneratorProductNavigationControlMenuEntry.xml,OSGI-INF/com.l
 iferay.fragment.web.internal.security.permission.resource.FragmentPer
 mission.xml,OSGI-INF/com.liferay.fragment.web.internal.settings.defin
 ition.FragmentPortletConfigurationBeanDeclaration.xml,OSGI-INF/com.li
 feray.fragment.web.internal.struts.ImportFragmentEntriesStrutsAction.
 xml,OSGI-INF/com.liferay.fragment.web.internal.struts.RenderFragmentE
 ntryStrutsAction.xml,OSGI-INF/com.liferay.fragment.web.internal.uploa
 d.FragmentCollectionResourceUploadFileEntryHandler.xml,OSGI-INF/com.l
 iferay.fragment.web.internal.upload.FragmentEntryPreviewUploadFileEnt
 ryHandler.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /fragment-web

